@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/_footer.css");

header
{
    background-image: url("/import/grafika/tlo/zeucore_niebieski_bg.jpg");
}

.nav_pc #_tm_w_o_serwerze
{
    color: #fff;
    border-bottom: 1px solid var(--color-main);
}
.mobile_menu #_tm_w_o_serwerze
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main);
}
.mobile_menu #_tm_w_o_serwerze i
{
    color: var(--color-main);
}

.f_teamspeak
{
    text-decoration: underline;
    text-decoration-color: var(--color-main);
}

/* conf */

.div_content
{
    padding-top: 0 !important;
}
.div_content2
{
    max-width: 1420px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 80px 25px;
    padding-bottom: 0px;
}
@media(max-width: 479px)
{
    .div_content2
    {
        padding:  80px 15px;
        padding-bottom: 0px;
    }
}
section 
{
    background-color: var(--tlo-jasny-szary) !important;
}

/*  */
main h2
{
    margin-bottom: 10px;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 500;
}
#znajdz_osobe
{
    width: 100%;
    margin-bottom: 12px;
    padding: 12px 20px 12px 40px;
    border: 1px solid #ddd;
    border-radius: 8px;
    background-image: url(/import/grafika/ikony/lupa.png);
    background-position: 10px 10px;
    background-repeat: no-repeat;
    font-size: 16px;
}
.ranking_container
{
    width: 100%;
    height: auto;
    display: grid;
    grid-template-columns: auto 370px;
    gap: 30px;
}
table
{
    width: 100%;
}
table tr
{
    padding-top: 6px;
    padding-bottom: 4px;
    display: grid;
    grid-template-columns: 30px 250px auto;
    gap: 15px;
}
table tbody tr
{
    border-bottom: 2px solid transparent;
}
table tbody tr:hover
{
    border-color: var(--color-niebieski);
}
table tr th
{
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
}
table tr td
{
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
}
table tr td:nth-child(1)
{
    text-align: center;
}
table tr td:nth-child(3)
{
    font-weight: 500;
}

/*  */
.polacz_kontakt .polacz_kontakt_content
{
    padding-top: 25px;
    padding-bottom: 70px;
    background-color: #fff;
}
.polacz_kontakt .polacz_kontakt_content .pk_box
{
    margin-top: 50px;
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.polacz_kontakt .polacz_kontakt_content .pk_box:first-child
{
    margin-top: 0px;
}
.polacz_kontakt .polacz_kontakt_content .pk_box i
{
    font-size: 42px;
    color: #535353;
}
.polacz_kontakt .polacz_kontakt_content .pk_box h4
{
    margin-top: 20px;
    margin-bottom: 25px;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 28px;
    color: #535353;
}
.polacz_kontakt .polacz_kontakt_content .pk_box a
{
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.polacz_kontakt .polacz_kontakt_content .pozostale_rankingi
{
    display: flex;
    flex-direction: column;
}
.polacz_kontakt .polacz_kontakt_content .pozostale_rankingi span
{
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 2px;
    border-bottom: 1px solid var(--color-niebieski);
    font-family: "Montserrat";
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    text-transform: uppercase;
}
.polacz_kontakt .polacz_kontakt_content .pozostale_rankingi a
{
    margin-left: unset;
    margin-right: unset;
    padding-left: 25px;
    position: relative;
    font-family: "Open Sans";
    font-size: 14px;
    text-decoration: none;
    line-height: 30px;
    color: #3e3e3e;
}
.polacz_kontakt .polacz_kontakt_content .pozostale_rankingi a:hover
{
    color: var(--color-niebieski);
}
.polacz_kontakt .polacz_kontakt_content .pozostale_rankingi a::before
{
    content: '';
    width: 10px;
    height: 2px;
    top: calc(50% - 1px);
    left: 0;
    position: absolute;
    background-color: #999999;
    transition: all 0.2s ease;
}
.polacz_kontakt .polacz_kontakt_content .pozostale_rankingi a:hover:before
{
    width: 15px;
    background-color: var(--color-niebieski);
}
.polacz_kontakt .polacz_kontakt_content .pozostale_rankingi .pr_active
{
    color: #000000;
    font-weight: 600;
}
.polacz_kontakt .polacz_kontakt_content .pozostale_rankingi .pr_active::before
{
    width: 15px;
    background-color: #000000;
}

@media(max-width: 670px)
{
    table thead tr
    {
        grid-template-columns: auto auto auto;
        justify-content: center;
    }
    table tbody tr
    {
        margin-top: 20px;
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
        border-color: var(--podkreslenie-jasny-szary);
    }
    table tbody tr:first-child
    {
        margin-top: 0;
    }
}
@media(min-width: 671px)
{
    table tr
    {
        grid-template-columns: 30px calc(60% - 30px) calc(40% - 30px);
    }
}
@media(min-width: 1000px)
{
    table tr
    {
        grid-template-columns: 30px 250px auto;
    }
}

@media(max-width: 580px)
{
    .ranking_container form .form_box_polowka
    {
        grid-template-columns: repeat(1, 1fr);
        gap: 0;
    }
}
@media(max-width: 999px)
{
    .polacz_kontakt .polacz_kontakt_content .pozostale_rankingi
    {
        max-width: calc(100% - 50px);
        align-items: center;
    }
    .polacz_kontakt .polacz_kontakt_content .pozostale_rankingi span
    {
        text-align: center;
    }
    .ranking_container
    {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media(min-width: 1000px)
{
    .animacja_scroll_unset
    {
        transition: unset;
    }
    .ranking_container
    {
        grid-template-columns: auto 370px;    
    }
}
@media(min-width: 1000px) {
    .fixed
    {
        width: 370px;
        top: 25;
        position: fixed;
    }
    .footer_fixed
    {
        top: calc(100% - 526px - 155px);
        position: relative;
    }
    .animacja_scroll_unset
    {
        transition: unset;
    }
}